{
  "LBL_ROUTES": "Rutas",
  "LBL_PRODUCTS_TO_PACK": "Para Empaquetar",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "Para Notas Aparcadas",
  "LBL_PRODUCTS_SHORTED": "Faltando",
  "LBL_PRODUCTS_READY_TO_PACK": "Disponible Desde Chequeo de Pila",
  "HDR_ROUTE_INFO": "INF. RUTA",
  "LBL_CUSTOMERS": "Clientes",
  "LBL_NOTES_TO_PACK": "Notas Abiertas",
  "LBL_NOTES_PACKED": "Empaquetadas",
  "LBL_NOTES_PARKED": "Aparcado",
  "TXT_CONSIGNMENT_NOTES": "Notas de Consignación/Albarán",
  "BTN_BACK": "Atrás",
  "BTN_CORRECT": "Correcto",
  "BTN_PACK": "EMPAQUETAR",
  "HDR_CUSTOMER": "Cliente",
  "MSG_NOT_LINKED_TO_A_ROUTE": "No vinculado a una ruta",
  "LBL_SHOW_COMPLETED_ROUTES": "Mostrar rutas completadas",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "Mostrar clientes completados",
  "LBL_DEADLINE": "Fecha límite",
  "LBL_ROUTE": "Ruta",
  "LBL_PROGRESS": "Progreso",
  "LBL_CUSTOMERS_TO_PACK": "Clientes por empaquetar",
  "LBL_WEIGHT_TO_PACK": "Peso a empaquetar",
  "LBL_DELIVERY_DATE": "Fecha de entrega",
  "LBL_PACKING_DEADLINE": "Plazo de Empaque",
  "LBL_TO_DO": "Por Hacer",
  "LBL_DONE": "Hecho",
  "LBL_PARKED": "Aparcado",
  "LBL_STOP_NR": "Nº Parada",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "¡Error al recuperar la información de la ruta del cliente!",
  "COL_NOTE_NR": "Nº Nota",
  "COL_WEIGHT": "Peso",
  "COL_PRODUCTS": "Productos",
  "COL_STATUS": "Estado",
  "COL_CONS_POINT_NUMBER": "Nº Pto. Consumo",
  "COL_CONS_POINT_DESC": "Pto. Consumo",
  "COL_DEPARTMENT_NUMBER": "Nº Departamento",
  "COL_DEPARTMENT_DESC": "Departamento",
  "LBL_NOTES": "Notas",
  "COL_STOP_NR": "Nº Parada",
  "COL_CUSTOMER": "Cliente",
  "COL_PACK_IN": "Empaquetar En",
  "COL_PRODUCTS_TO_PACK": "Productos a Empaquetar",
  "COL_CONSIGNMENT_NR": "Nº Consigna/ Albarán",
  "COL_PACKING_DEPARTMENT": "Dpto. Embalaje",
  "COL_PRODUCT_GROUP": "Grupo de productos",
  "COL_PRODUCT": "Producto",
  "COL_PIECES": "Pzas.",
  "COL_BUNDLES": "Paquetes",
  "COL_CUSTOMERS": "Clientes",
  "COL_NOTES": "Notas",
  "COL_COMBINED_TRANSPORT_NUMBER": "ES_ES Combined Transport #"
}
